## icingaweb2-module-idoreports 0.9.1

=== debian/changelog ===
icingaweb2-module-idoreports (0.9.1-2) unstable; urgency=medium

  * Adding watch file.
  * Updating copyright.
  * Updating vcs in control.
  * Updating Standards-Version.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 29 Dec 2021 13:10:30 +0100

icingaweb2-module-idoreports (0.9.1-1) unstable; urgency=medium

  * Initial release (Closes: #970302)

 -- David Kunz <david.kunz@dknet.ch>  Mon, 04 Jan 2021 14:26:55 +0200
