=== debian/control ===
Source: icingaweb2-module-idoreports
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.0
Homepage: https://github.com/Icinga/icingaweb2-module-idoreports
Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-idoreports
Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-idoreports.git

Package: icingaweb2-module-idoreports
Section: admin
Architecture: all
Depends:
 icingaweb2,
 icingaweb2-module-reporting,
 ${misc:Depends},
Enhances:
 icingaweb2,
Description: simple and responsive web interface for Icinga - boxydash idoreports
 Icinga Web 2 is a very modular, fast and simple web interface for your Icinga
 monitoring environment.
 .
 This module gives Host and service availability reports for ido database.
