## icingaweb2-module-idoreports 0.10.0

=== debian/changelog ===
icingaweb2-module-idoreports (0.10.0-1) unstable; urgency=medium

  * Merging upstream version 0.10.0.
  * Updating Standards-Version to 4.6.1.
  * Updating depends.
  * Updating copyright for David Kunz.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 12 Jul 2022 09:58:07 +0200
