=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
  debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/Icinga/icingaweb2-module-idoreports
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-idoreports
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-idoreports.git
@@ -14,6 +14,8 @@
 Architecture: all
 Depends:
  icingaweb2,
+ icinga-php-library,
+ icingaweb2-module-monitoring,
  icingaweb2-module-reporting,
  ${misc:Depends},
 Enhances:
