## icingaweb2-module-idoreports 0.10.1

=== debian/changelog ===
icingaweb2-module-idoreports (0.10.1-7) unstable; urgency=medium

  * Correcting bug-number for Catalan debconf translations.
  * Removing unnecessary line 'X-Generator' in d/ca.po file.
  * Upload to unstable.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 19 Sep 2025 08:02:37 +0200

icingaweb2-module-idoreports (0.10.1-6) experimental; urgency=medium

  * Updating upstream metadata fields: Repository.
  * Adding Catalan debconf translations from Carles Pina i Estany
    (Closes: #1103947).

 -- David Kunz <david.kunz@dknet.ch>  Fri, 25 Jul 2025 14:15:12 +0200

icingaweb2-module-idoreports (0.10.1-5) unstable; urgency=medium

  * Adding Brazilian Portuguese debconf translations from Paulo Henrique de Lima
    Santana (Closes: #1094256).
  * Updating copyright for d/.
  * Updating Standards-Version to 4.7.0.
  * Adding Portuguese debconf translations from Américo Monteiro
    (Closes: #1099379).

 -- David Kunz <david.kunz@dknet.ch>  Fri, 07 Mar 2025 15:42:15 +0100

icingaweb2-module-idoreports (0.10.1-4) unstable; urgency=medium

  * Updating debconf question in German (Closes: #1071855).
  * Restructure entries in alphabetical order in d/control.

 -- David Kunz <david.kunz@dknet.ch>  Fri, 12 Jul 2024 11:05:36 +0200

icingaweb2-module-idoreports (0.10.1-3) unstable; urgency=medium

  * Renaming d/po/ge.po to d/po/de.po to correct language code.
  * Updating German debconf translation from Hermann-Josef Beckers
    (Closes: #1066914).
  * Updating Spanish debconf translation from Camaleón.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 26 Mar 2024 13:46:50 +0100

icingaweb2-module-idoreports (0.10.1-2) unstable; urgency=medium

  * Adding Swedish debconf translations from Martin Bagge (Closes: #1059118).
  * Adding French debconf translations from Jean-Pierre Giraud
    (Closes: #1060635).
  * Correcting debconf question (Closes: #1052270).
  * Unfuzzy d/*.po files because the change is small.
  * Updating copyright for 2024.
  * Correcting misspelling in changelog for 0.10.1-1.
  * Removing unnecessary line 'X-Generator' in d/{es,nl}.po files.

 -- David Kunz <david.kunz@dknet.ch>  Tue, 19 Mar 2024 10:36:55 +0100

icingaweb2-module-idoreports (0.10.1-1) unstable; urgency=medium

  * Configure debconf.
  * Adding upstream metadata.
  * Updating copyright for debian directory.
  * Updating Standards-Version to 4.6.2.
  * Remove duplicate Section in control.
  * Adding Rules-Requires-Root to control.
  * Remove useless doc files.
  * Standardization of the rules for icingaweb2 modules.
  * Standardization of the control for icingaweb2 modules.
  * Updating docs.
  * Adding Spanish debconf translations from Camaleón.
  * Adding Dutch debconf translations from Francs Spiesschaert.
  * Adding German debconf translations from Christoph Brinkhaus.
  * Merging upstream version 0.10.1.

 -- David Kunz <david.kunz@dknet.ch>  Wed, 23 Aug 2023 16:11:16 +0200
