=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: David Kunz <david.kunz@dknet.ch>
 Build-Depends:
- debhelper-compat (= 13)
-Standards-Version: 4.6.1
+ debhelper-compat (= 13),
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://github.com/Icinga/icingaweb2-module-idoreports
 Vcs-Browser: https://salsa.debian.org/david.kunz/icingaweb2-module-idoreports
 Vcs-Git: https://salsa.debian.org/david.kunz/icingaweb2-module-idoreports.git
 
 Package: icingaweb2-module-idoreports
-Section: admin
 Architecture: all
 Depends:
+ icinga-php-library,
  icingaweb2,
- icinga-php-library,
  icingaweb2-module-monitoring,
  icingaweb2-module-reporting,
  ${misc:Depends},
